[HEADER]
VERSION=extended-2

[_EXTENSION]
RAIN_DEV=1


[INFO]
SCREEN_NAME=PME_Dodge_Policia

[BASIC]
GRAPHICS_OFFSET=0,-0.56,-0.122
GRAPHICS_PITCH_ROTATION=1.7
TOTALMASS=1975
INERTIA=1.794,1.476,4.861

[GRAPHICS]
DRIVEREYES=0.363292,1.26928,-0.111143
ONBOARD_EXPOSURE=38
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-6.451585
BUMPER_CAMERA_POS=0.000000,0.050000,2.480000
BONNET_CAMERA_POS=0.030000,0.580000,0.800000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0.099996
BONNET_CAMERA_PITCH=-0.029999
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.45
STEER_ASSIST=0.000
STEER_LOCK=450
STEER_RATIO=8.5
LINEAR_STEER_ROD_RATIO=0.001392

[FUEL]
CONSUMPTION=0.0059
FUEL=65
MAX_FUEL=65

[FUELTANK]
POSITION=0,0.02,-1.8

[RIDE]
PICKUP_FRONT_HEIGHT=-0.315
PICKUP_REAR_HEIGHT=-0.305

[RULES]
MIN_HEIGHT=0.0


[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

